Bug 81750 - rdist fails to replicate named pipe files
rdist fails to replicate named pipe files
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: rdist (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-13 13:33 EST by Need Real Name
Modified: 2015-03-04 20:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-21 09:08:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-01-13 13:33:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.8 [en] (X11; U; HP-UX B.11.11 9000/785)

Description of problem:
Rdist fails to replicate named pipe files. 

It prints an error message 'unkown file type'.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Use rdist to try to replicate a named pipe (created by 'mknod <name> p')
2.
3.
    

Actual Results:  An error message is printed

Expected Results:  Named pipe should be replicated.

Additional info:
Comment 1 Phil Knirsch 2003-10-21 09:08:40 EDT
As the error message clearly prints, rdist is not capable of replicating named
pipes as it can't cope with those files.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.